CVE-2021-28210

Published: 16 March 2021

An unlimited recursion in DxeCore in EDK II.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
edk2
Launchpad, Ubuntu, Debian
Upstream
Released (2020.11-1)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(2020.11-4)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(2020.11-4)
Ubuntu 20.04 LTS (Focal Fossa)
Released (0~20191122.bd85bf54-2ubuntu3.2)
Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needs-triage)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

Patches:
Upstream: https://github.com/tianocore/edk2/commit/b9bdfc72853fe97bd24401f8873ca61524dd2dc6
Upstream: https://github.com/tianocore/edk2/commit/47343af30435302c087027177613412a1a83e919